{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 3,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 9,
          "name": "minecraft:shared_loot_table2"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 185,
          "quality": -1,
          "name": "minecraft:shared_loot_empty"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 6,
          "quality": 1,
          "name": "minecraft:shared_loot_table"
        }
      ]
    },
    {
      "rolls": {
        "min": 2,
        "max": 8,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
			"type": "minecraft:loot_table",
			"weight": 1,
			"name": "minecraft:customitems/overload"
		},
        {
          "type": "item",
          "name": "minecraft:splash_potion",
          "weight": 1,
          "functions": [
            {
              "function": "set_nbt",
              "tag": "{custom_potion_effects:[{id:\"minecraft:regeneration\",amplifier:0,duration:120},{id:\"minecraft:speed\",amplifier:2,duration:100},{id:\"minecraft:haste\",amplifier:2,duration:100},{id:\"minecraft:resistance\",amplifier:0,duration:300},{id:\"minecraft:absorption\",amplifier:0,duration:1200}],Potion:\"minecraft:mundane\",CustomPotionColor:3159616,display:{Name:\"{\\\"text\\\":\\\"GETMEOUTTAHERE\\\"}\"}}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:apple"
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 4,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:coal"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:gold_nugget"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "minecraft:stone_axe"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:rotten_flesh"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:emerald"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 2,
                "max": 3,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:wheat"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:golden_apple"
        }
      ]
    }
  ]
}
